body {
    background-color: rgb(64,74,136);
    margin: 0;
    font-family: 'Roboto Condensed';
}
#background{
    width: 100vw;
    height: 100vh;
    height: 100dvh;
    position: absolute;
    z-index: -1;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#contentWrapper {
    height: 100vh;
    height: 100dvh;
    overflow: hidden;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#intro {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    color: white;
    margin-bottom: 15px;
}
#welcomeTo{
    font-size: 14px;
    color: rgb(225,200,195);
}
#byambaaWork{
    font-size: 30px;
    font-weight: 700;
    position:relative;
    top: -4px;
    color:rgb(225,200,195);
    text-shadow: 0 -1px 0 rgba(255,255,255,1), 0 1px 0 rgb(0,0,0,0.75);
}
@media only screen and (min-width: 500px) {
    #welcomeTo{
        font-size: 18px;
    }
    #byambaaWork{
        top: -8px;
        font-size: 40px;
    }
}
#menuItems {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    margin-bottom: 40px;
}
@media only screen and (min-width: 1000px) {
    #menuItems {
        margin-bottom: 0;
    }
}
@media only screen and (min-width: 1000px) {
    #contentWrapper {
        flex-direction: row;
        justify-content: flex-start;
    }
    #intro {
        position: relative;
        width: 50%;
        right: -50px;      
    }
    #menuItems {
        justify-content: center;
    }
}

.menuItemWrapper {
    display: flex;
    flex-direction: column;
    background-color: rgba(255,255,255,1);
    margin: 6px 0;
    height: 90px;
    border-radius: 6px;
    overflow: hidden;
    position: relative;
    max-width: 300px;
    cursor: pointer;
}
.itemThumbnail {
    width: 240px;
    height: 90px;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: none;
}
.itemLabel{
    position: relative;
    font-size: 30px;
    font-weight: 700;
    color: white;
    margin: 5px 15px 0 10px;
    text-transform: uppercase;
    color: white;
    pointer-events: none;
}
@media only screen and (min-width: 1000px) {
    .itemLabel{
        color: rgba(255,255,255,0.6);
    }
}
.itemSubLabel{
    position: relative;
    color: white;
    margin: 0 10px;
    font-size: 14px;
    top: 2px;
    color: white;
    pointer-events: none;
}
#footer{
    color: rgba(255,255,255,0.5);
}